* {	
/*	margin: 0;
	padding: 0;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #bbb;
	background: #222;
}

#header {
	text-align: center;
	font-variant: small-caps;
	padding: 0.5em;
	margin-bottom: 0.5em;
	text-shadow: #111 0 1px;
}
#header #subtitle {
	text-align: right;
	position: absolute;
	top: 0.5em;
	right: 2em;
	width: 15em;
}

#body {
	margin-right: 15em;
}
#body .cite {
	position: relative;
	bottom: 0.5em;
	font-size: 0.5em;
}
#body a {
	color: #4f4;
	text-decoration: none;
}
#body a:visited {
	color: #696;
}
#body a:hover {
	color: #fff;
	text-decoration: underline;
}

.article {
	padding: 0.5em;
	margin-bottom: 0.5em;
}
.alt{
	background: #333;
	border-radius: 0.2em;
}

.article .article-title {
	font-variant: small-caps;
	padding-bottom: 0.5em;
	text-shadow: #111 0 1px;
}
#body .article .article-title a {
	text-decoration: none;
	color: #aaa;
}
#body .article .article-title a:visited {
	color: #aaa;
}
#body .article .article-title a:hover {
	background: none;
	color: #fff;
}
.article .article-body {
}

.article hr {
	border: 0;
	height: 1px;
	background: #333;
}

#sidebar {
	position: absolute;
	right: 0.5em;
	width: 14.5em;
	padding: 0.5em;
	border-radius: 1em;
/*	background:linear-gradient(180deg, #333, #222);*/
}
.sidebar-header {
	text-align: center;
	padding: 0.5em;
	margin-bottom: 0;
	font-variant: small-caps;
	text-shadow: #111 0 1px;
}
#sidebar a {
	display: block;
	padding: 0.5em;
	padding-left: 1.5em;
	margin: 0.2em;
	font-variant: small-caps;
	text-decoration: none;
	color: #aaa;
	background: #333;
	border-radius: 0.2em;
	text-shadow: 0px 1px 0px #000000;
}
#sidebar a:visited {
	color: #999;
}
#sidebar a:hover {
	color: #fff;
	background: #282;
}

#footer {
	padding: 0.5em;
	text-align: center;
	border-radius: 1em;
	font-variant: small-caps;
}

#footer a {
	color: #4f4;
	text-decoration: none;
}
#footer a:visited {
	color: #696;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

h1 { font-variant: small-caps; }
h2 { font-variant: small-caps; }
h3 { font-variant: small-caps; }
h4 { font-variant: small-caps; }
h5 { font-variant: small-caps; }
h6 { font-variant: small-caps; }

code.block {
	border: 1px solid #333;
	border-radius: 0.2em;
	margin: 1em;
	padding: 1em;
	display: block;
	white-space: pre;
}

.diagram {
	display: block;
	margin: auto;
	border: 1px solid #000;
	box-shadow: 0.2em 0.2em 0.2em #000;
	max-width: 80%;
	max-height: 20em;
}

li {
	padding: 0.5em;
}
